It's all about the answers!

Ask a question

does RFT 8.2.2 compatible with RTC5.0RC1 ?


Eyal G. Mizrachi (144) | asked Jun 15 '14, 5:51 a.m.
While trying to record - RTC fails with core dump

One answer



permanent link
Don Yang (7.1k2188121) | answered Jun 15 '14, 7:19 a.m.
Do you mean that when RFT 8.2.2 is integrated with RTC 5.0 RC1, when recording with RFT, RTC fails?
In terms of compatibility between RFT and RTC 5.0, please see the below system requirements which suggests
RTC5.0 supports RFT 8.5 and future fix pack.

https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50

Your answer


Register or to post your answer.